BODY
{	
	background-color:Black;
	background-position:center;
}

.tightTable
{
	padding:0;
	border-spacing:0;
	border:0;
	margin:0;	
	width:100%;
	height:100%;
	background-image: url(graphics/background.png);
	background-position:bottom center;
	background-repeat:repeat-x;
	background-color:Black;
}

.tightTable2
{
	padding:0;
	border-spacing:0;
	border:0;
	margin:0;	
	width:100%;
	height:100%;
	vertical-align:bottom;
}


html, body, #wrapper, #wrapper2 {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
}
#wrapper {
      margin: 0 auto;
      text-align: left;
      vertical-align: middle;
}
#wrapper2 {
      margin: 0 auto;
      text-align: left;
      vertical-align: middle;
}



.leftShadow 
{
	background-image: url(graphics/leftBarShadowStretch.png);
	height:100%;
	background-position:bottom right;
	background-repeat:no-repeat;
}
.leftBorder
{
	background-image: url(graphics/contentLeftBar.png);
	background-repeat:repeat-y;
}
.rightShadow
{
	background-image: url(graphics/rightBarShadowStretch.png);
	height:100%;
	background-position:bottom left;
	background-repeat:no-repeat;
}
.rightBorder
{
	background-image: url(graphics/contentRightBar.png);
	background-repeat:repeat-y;
}

.contentBackground
{
	background-image: url(graphics/contentBackground.png);
	background-position:left bottom;
}

.contentLeft
{
	background-image: url(graphics/contentLeft.png);
	height:100%;
	background-position:bottom right;
	background-repeat:no-repeat;
}
.contentRight
{
	background-image: url(graphics/contentRight.png);
	height:100%;
	background-position:bottom left;
	background-repeat:no-repeat;
}

.tanwhiteBackground
{
	background-color:#e8ffff;
}

.content
{
	font-family:Arial;
	font-size:17px;
	line-height:1.4;
	margin-left:12px;
	margin-right:12px;
	margin-top:4px;
	text-align:justify;
}

.footer
{
	vertical-align:bottom;
	text-align:center;
	font-family:Arial;
	font-size:12px;
	color:White;
}
a.footerLink
{
	font-weight:bold;
	color:#333399;
	text-decoration:none;
}
a:hover.footerLink
{
	
	color:#ccffcc;	
	text-decoration:underline;
}